/* CSS Document */

/* Fix buttons for repeatable groups */
.fabrikGroupRepeater .btn-group > .dropdown-toggle, .fabrikGroupRepeater .btn-group > .btn:first-child, .fabrikGroupRepeater .btn-group > .btn:last-child {
  background-clip: padding-box;
  border-radius: 5px;
}
.fabrikGroupRepeater .btn.btn-small {
  padding: 5px !important;
}
.fabrikGroupRepeater .btn-group a {
  margin: 2px !important;
}
.fabrikGroupRepeater .btn-success {
  background-color: #3e9b52;
  border-color: #378948;
  color: #ffffff;
  content: "Add"
}
.fabrikGroupRepeater .btn-danger {
  background-color: #cc0000;
  border-color: #b30000;
  color: #ffffff;
  content: "Remove";
}






@media screen and (min-width: 769px) {
/* Desktop Styles */

.plg-field .control-label, .plg-radiobutton .control-label, .plg-dropdown .control-label {
width: 150px;
margin-right: 10px;
}

.plg-display .control-label {
float: none;
text-align: left;
margin: 5px 0 !important;
}
input[type="text"], input[type="email"], select {
  min-height: 26px;
  margin-bottom: 4px;
  padding: 2px;
  width: 65%;
  border: 1px solid rgba(0, 0, 0, 0.5) !important;
}
.plg-button {
	margin: 5px 0 !important;
}
.fabrikgrid_radio .radio {
  float: left;
  margin: 8px;
}

}

@media screen and (max-width: 769px) {
/* mobile Styles */


}